schema_version: 0.1
type: producer
identifier: xml-string
title: XML String
version: 1
copyright: Meltytech, LLC
creator: Dan Dennedy
license: LGPLv2.1
language: en
tags:
  - Audio
  - Video
description: >
  This is the same as the regular "xml" producer except it takes a pointer to
  a string as the constructor argument. That means it can only be used
  by applications and not directly exposed to users of those applications.
  See ProducerXml for more information.
